<div [ngClass]="marginTop ? 'eui-u-mt-l' : ''">
  <div class="ecl-u-align-items-center">
    <img alt="warning icon" class="elis-error-icon" src="/assets/images/warning-box.png" />
    {{ 'elis.metadata.explanation' | translate }}
    <!-- popover replaced by a dedicated page -->
    <!--    <a href="javascript:void(0)" (click)="openPopoverMetadata($event)">-->
    <!--      {{ 'elis.metadata.moreInfo' | translate }}-->
    <!--    </a>-->
    <a href="/screen/eliMetadata" target="_blank">{{ 'elis.metadata.moreInfo' | translate }}</a>
    {{ 'elis.metadata.explanation2' | translate }}
  </div>
</div>

<!-- popover replaced by a dedicated page -->
<!--<eui-popover-->
<!--  #popoverMetadata-->
<!--  [title]="'elis.metadata.title' | translate"-->
<!--  [hasCloseButton]="false"-->
<!--  [euiSizeVariant]="'2xl'"-->
<!--  class="elis-metadata-popover"-->
<!--&gt;-->
<!--  <dl class="eui-u-ml-2xl eui-u-mr-2xl">-->
<!--    <ng-container *ngFor="let country of $countries()">-->
<!--      <span [class]="'eui-u-mr-xs eui-flag-icon eui-flag-icon-' + getCountryISO2(country)"></span>-->
<!--      <strong>{{ 'elis.country.' + country | translate }}</strong>-->
<!--      <eui-chip-list class="eui-u-mt-xs eui-u-mb-2xl">-->
<!--        <eui-chip *ngFor="let metadata of configurationService.getMetadataConfig().available[country]">-->
<!--          <span euiLabel>{{ metadata }}</span>-->
<!--        </eui-chip>-->
<!--      </eui-chip-list>-->
<!--    </ng-container>-->
<!--    <ng-container *ngIf="!$countries() || $countries().length === 0">{{-->
<!--      'elis.metadata.noCountrySelected' | translate-->
<!--    }}</ng-container>-->
<!--  </dl>-->
<!--</eui-popover>-->
